From 9a306457f5f5181b6bafb2f24b428858c7156b21 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 14 2020 03:51:58 +0000
Subject: [PATCH 1379/2232] Factor out fa-github icon tweak to css file


---

diff --git a/book/build.js b/book/build.js
index d4396fe..e7ec435 100755
--- a/book/build.js
+++ b/book/build.js
@@ -9,7 +9,7 @@ const entities = new Entities();
 const githublink = `\
 <li class="part-title">\
 <a href="https://github.com/dtolnay/cxx">\
-<i class="fa fa-github" style="font-size:20px;padding-right:5px;padding-top:12px;position:relative;top:1px"></i>\
+<i class="fa fa-github"></i>\
 https://github.com/dtolnay/cxx\
 </a>\
 </li>`;
